html {
  font-family: sans-serif;
}

.map-container {
  width: 90%;
  height: 20rem;
  border: 1px solid #ccc;
  margin: 2rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.form {
  text-align: center;
  margin: 2rem auto;
}

.address-input {
  padding: 0.5rem 0.4rem;
}

.btn-submit {
  padding: 0.5rem 1rem;
}
